@charset "utf-8";



/* 게시판 상단 */
.board_top { width:100%; min-height:72px; padding:15px; border:1px solid #d9d9d9; -webkit-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); -moz-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); margin-bottom:20px; display:flex; justify-content:space-between; align-items:center; }

.board_top .board_page { white-space:nowrap; }
.board_top .board_page strong.num1 { color:#ee402e; }
.board_top .board_page strong.num2 { color:#3466cc; }
.board_top .board_page strong.num3 { color:#000; }

.board_top .board_search { text-align:right; }
.board_top .board_search .select_type { height:40px; border:1px solid #ccc; padding-left:5px; box-sizing:border-box; display:inline-block; }

.board_top .board_search .boardtop_select { height:40px; padding-left:10px; border:1px solid #ccc; }
.board_top .board_search .boardtop_text { width:150px; height:40px; padding-left:10px; border:1px solid #ccc; }

.board_top .board_search .text_searchtxt { width:200px; height:40px; line-height:38px; padding-left:10px; border:1px solid #d9d9d9; display:inline-block; font-size:90%; }
.board_top .board_search .submit_msearch { width:55px; height:40px; line-height:40px; border:none; border-radius:3px; background:#ee402e; font-size:90%; color:#fff; display:inline-block; cursor:pointer;  } 
.board_top .board_search .abtn_mcancel { width:55px; height:40px; line-height:40px; border:none; border-radius:3px; background:#555; color:#fff; font-size:90%; text-align:center; display:inline-block; }


.board_top .board_search .searchArea { display:flex; justify-content:flex-end; gap:30px; }
.board_top .board_search .searchArea div { display:flex; justify-content:flex-end; gap:5px;  }

.board_top .board_search ul { display:flex; flex-wrap:nowrap; justify-content:flex-end; gap:5px; }
.board_top .board_search ul a { height:40px; line-height:40px; padding:0 10px; border-radius:5px; color:#fff; font-size:90%; text-align:center; display:inline-block; transition:0.3s;}
.board_top .board_search ul a.step1 { background:#1769a1; }
.board_top .board_search ul a.step2 { background:#18a47f; }
.board_top .board_search ul a.step3 { background:#f6a31f; }
.board_top .board_search ul a.step4 { background:#7bb642; }
.board_top .board_search ul a.step5 { background:#666; }
.board_top .board_search ul a.select {  }
.board_top .board_search ul a.select:before { content:''; position:relative; top:4px; width:18px; height:18px; border-radius:3px; background:url(/bill/images/egovframework/com/common/icon_checkbox2.gif) no-repeat 50% 50%; display:inline-block; overflow:hidden; margin-right:7px; }

.board_top .clear { display:none; }


@media (max-width:1024px){
	.board_top { flex-wrap:wrap; }
	.board_top .board_page { width:100%; }
	.board_top .board_search { margin-top:15px; }
}

@media (max-width:768px){
	.board_top .board_search { width:100%; text-align:left; }
	.board_top .board_search .searchArea { flex-wrap:wrap; justify-content:flex-start; gap:10px; }
	.board_top .board_search ul { width:100%; justify-content:flex-start; }
	.board_top .board_search .boardtop_select { width:100%; margin-bottom:5px; }
	.board_top .board_search .searchArea div { width:100%; justify-content:flex-start; }
	.board_top .board_search .text_searchtxt { width:calc(100% - 120px); }
}


.board_top_search { width:calc(100% - 64px); padding:15px 30px; vertical-align:top; border:2px solid #d9d9d9; -webkit-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); -moz-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); margin-bottom:40px;}
.board_top_search .board_page { float:left; width:100%;  }
.board_top_search .board_page strong.num1 { color:#ee402e; }
.board_top_search .board_page strong.num2 { color:#3466cc; }
.board_top_search .board_page strong.num3 { color:#000; }

.board_top_search .board_search { width:100%; text-align:center; }
.board_top_search .board_search dl { width:100%; overflow:hidden; margin-bottom:20px;}
.board_top_search .board_search dt { width:80px; padding-left:20px; padding-top:10px; float:left; border-bottom:1px dashed #ccc;  height:50px; text-align:left; background:url(/council/images/egovframework/com/inc/blt_green.png) no-repeat left 15px; color:#000; }
.board_top_search .board_search dd { width:calc(100% - 100px); margin-left:100px; border-bottom:1px dashed #ccc; height:50px;  text-align:left; padding-top:10px; }
.board_top_search .board_search label { padding-right:10px; }
.board_top_search .board_search .select_type { height:28px; border:1px solid #ccc; padding-left:5px; display:inline-block; }


.board_top_search .board_search p.details1 { float:left; width:130px; }
.board_top_search .board_search p.details2 {  width:calc(100% - 150px); margin-left:150px;  }

.board_top_search .board_search .text_searchtxt { width:200px; height:35px; line-height:35px; padding-left:10px; border:1px solid #d9d9d9; display:inline-block; font-size:90%; }
.board_top_search .board_search .submit_msearch { width:100px; height:36px; line-height:36px; border:none; border-radius:3px; background:#ee402e; font-size:90%; color:#fff; display:inline-block; } 

@media (max-width:768px){
	.board_top_search { width:calc(100% - 34px); padding:15px 15px; }
	.board_top_search .board_search { width:100%; text-align:center; }
	.board_top_search .board_search dl { width:100%; overflow:hidden; margin-bottom:20px;}
	.board_top_search .board_search dt { width:calc(100% - 20px); padding-left:20px; float:left; border-bottom:none; padding-bottom:10px;  height:auto; text-align:left; background:url(/council/images/egovframework/com/inc/blt_green.png) no-repeat left 15px; color:#000; }
	.board_top_search .board_search dd { width:100%; margin-left:0px; border-bottom:1px dashed #ccc; height:auto;  text-align:left; padding-bottom:10px;}

}

.noticeTxt { display:none; }
@media (max-width:768px){
	.noticeTxt { display:block; }
}
.result { overflow:auto; }



/* 게시판 목록 */
.board_list { width:100%; }
.board_list table { width:100%; border:0; border-spacing:0; border-collapse:collapse; margin-bottom:25px; border-top:2px solid #256ef4; font-size:110%; }
.board_list table thead th { padding:15px 0; text-align:center; color:#000; background:#ecf2fe; font-family:pgovb; font-weight:normal; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; }
.board_list table tbody td { padding:13px 10px 13px 10px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #ccc; }

.board_list table .end { border-right:none; }

.board_list table tbody td.left { text-align:left; }
.board_list table tbody td.left b { color:#da131a; font-weight:normal; } /* 회의록 임시 */
.board_list table tbody td a:link,
.board_list table tbody td a:visited { color:#222; }
.board_list table tbody td a:active,
.board_list table tbody td a:focus,
.board_list table tbody td a:hover { color:#1757b7; } 

.board_list table tbody td.billSubject a { font-family:pgovb; }


.board_list table tbody td.left span.icon { position:relative; top:4px; padding-right:5px; }

.board_list table thead th:last-child { border-right:none; }
.board_list table tbody td:last-child { border-right:none; }

.board_list table tbody td span.lock { float:left; position:relative; top:5px;  display:inline-block; margin-right:5px; } 
.board_list table tbody td span.contentHandling { float:left; display:inline-block; margin-right:5px; } 

.board_list table tbody td .unreadicon { float:left; position:relative; top:2px; padding-right:5px; }

.board_list table tbody td .vote { min-width: 88px; padding: 10px 10px; border-radius: 5px; background:#ddd; color:#666; font-size: 90%; text-align: center; display: inline-block; margin:0 5px; }
.board_list table tbody td .vote.on { background:#113d8e; color:#fff; }

@media (max-width:768px){
	.board_list table {  }
	.board_list table thead { display:none; }
	.board_list table tbody tr { width:100%; border-bottom:1px solid #ccc; overflow:hidden; display:block; }
	.board_list table tbody tr > * { float:left; border:0; display:block;}
	
	.board_list table tfoot tr { width:100%; border-bottom:1px solid #ccc; overflow:hidden; display:block; }
	.board_list table tfoot tr > * { float:left; border:0; display:block;}
	
	
	.board_list table tbody td,
	.board_list table tfoot th,
	.board_list table tfoot td { border-right:none; padding:9px 10px 8px 10px; background:url(/bill/images/egovframework/com/board/td_line.gif) no-repeat right 14px; }
	.board_list table tbody td.b_state { position:relative; top:0px; background:none; }
	.board_list table tbody td.b_state .icon_ing { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state .icon_end { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state .icon_agree { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	
	.board_list table tbody td.b_state2 .icon_ing { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state2 .icon_end { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state2 .icon_agree { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	
	
}



@media (max-width:768px){
	.board_list ul.listUl li dl dt { width:180px; }
	.board_list ul.listUl li dl dd { margin-left:210px; width:calc(100% - 210px); }

}


@media (max-width:425px){	
	.board_list ul.listUl li dl dt { width:100%; text-align:center; margin-bottom:15px; }
	.board_list ul.listUl li dl dd { margin-left:0; width:100%; }
}



 

/* 게시판 목록2 */
.board_list ul.listUl { width:100%; border-top:2px solid #333; margin-bottom:25px; }
.board_list ul.listUl li { width:100%; border-bottom:1px solid #ddd; overflow:hidden; display:block; }
.board_list ul.listUl li a:link,
.board_list ul.listUl li a:visited { width:100%; padding:23px 30px 26px 30px; background:#fff; color:#222; display:block; transition:0.3s; }
.board_list ul.listUl li a:active,
.board_list ul.listUl li a:focus,
.board_list ul.listUl li a:hover { background:#fffae6; color:#ff4a0c; }

.board_list ul.listUl li .subject {  font-family:pgovb; font-size:185%; letter-spacing:-2px; margin-bottom:10px; }
.board_list ul.listUl li .txt { width:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block}



@media (max-width:1024px){
	.board_list ul.listUl li a:link,
	.board_list ul.listUl li a:visited { padding:13px 15px 16px 15px; }
	.board_list ul.listUl li .subject { font-size:145%; }
}












/* 방청신청 아이콘 */
.icon_ing { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#1757b7; display:inline-block; } 
.icon_end { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#666; display:inline-block; } 
.icon_agree { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#da131a; display:inline-block; } 



/* 페이징 */
.paging { position:relative; width:100%; text-align:center; overflow:hidden; margin:35px 0;  }

.paging #pagingNew ul { display:flex; flex-wrap:nowrap; justify-content:center; align-items:center; gap:3px;  }
.paging #pagingNew ul li { display:inline-block; }
.paging #pagingNew ul li a { min-width:34px; height:34px; line-height:32px; /*padding:0 13px;*/ color:#666; text-decoration:none; border:1px solid #ddd; display:inline-block; z-index:1; font-size:80%; }
.paging #pagingNew ul li a.select { background:#46549d; color:#fff; font-weight:bold; border-color:#3a4682; z-index:2;} 

.paging #pagingNew ul li a.btn { padding:0; }
.paging #pagingNew ul li a.btn img { width:32px; height:32px; }

.paging #pagingNew ul li a.start { background:url(/council/images/board/pageing_btn_start.gif) no-repeat 50% 50%; }
.paging #pagingNew ul li a.prev { background:url(/council/images/board/pageing_btn_prev.gif) no-repeat 50% 50%; }
.paging #pagingNew ul li a.next { background:url(/council/images/board/pageing_btn_next.gif) no-repeat 50% 50%; }
.paging #pagingNew ul li a.end { background:url(/council/images/board/pageing_btn_end.gif) no-repeat 50% 50%; }

@media (max-width:768px){
	.paging #pagingNew ul li a { height:24px; line-height:24px; padding:0 4px; font-size:90%; margin-bottom:2px; }
	.paging #pagingNew ul li a.btn img { width:24px; height:24px; }
}







/* 게시판 보기 */
.board_view { width:100%; }
.board_view table { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:2px solid #333; font-size:95%; margin-bottom:25px; }

.board_view table .thtd1 { width:20%; }
.board_view table .thtd2 { width:80%; }

.board_view table thead th  { padding:10px 0; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; background:#ebeff1; color:#333; }
.board_view table thead th:last-child { border-right:none; }

.board_view table tbody th,
.board_view table tbody td { padding:9px 15px 8px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; }
.board_view table tbody th { background:#fafafa; }

.board_view table tbody td:last-child { border-right:none; }

.board_view table tbody td img { text-align:left; float:left; }


.board_view table tbody .end { border-right:none; }
.board_view table tbody td.subject { font-weight:bold; color:#113d8e;}
.board_view table tbody td.contentview { min-height:250px !important; padding:20px 15px 50px 15px; line-height:1.7; text-align:left; vertical-align: top; }
.board_view table tbody td.contentview img { width:100%; margin-bottom:5px; }



.board_view table tbody td.contentview .vodplayerArea { text-align:center !important; }
.board_view table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:640px !important; height:360px !important; margin:0 auto 15px;}



.board_view table tbody td a.abtn_preview i { color:#3466cc}
.board_view table tbody td a.abtn_preview { height:28px; line-height:28px; padding:0 10px; background:#fff; border:1px solid #666; color:#000; border-radius:20px; display:inline-block; font-size:85%; margin-left:10px; }



.board_view table tbody td.itemtd { padding:18px 0; text-align:center; border-right:none; background:#fdfdfd; }
.board_view table tbody td.itemtd .subject { width:100%; padding:0 15px; color:#000; font-size:150%; font-family:pgovb; letter-spacing:-1px; display:block; margin-bottom:10px; }
.board_view table tbody td.itemtd .writer,
.board_view table tbody td.itemtd .date { padding:0 10px; background: url(/council/images/board/boardtop_td_line.gif) no-repeat right 1px;}
.board_view table tbody td.itemtd .hits { padding:0 10px; }

.board_view .noticeTxt { display:none; }

.board_view table tbody td.left { text-align:left; padding-left:15px; padding-right:15px; }
.board_view table tbody td.addfile { text-align:left; }
.board_view table tbody td.addfile img { margin-right:3px; }


.board_view .boardview_subject { width:100%; padding:15px 0; border-top:2px solid #333; border-bottom:1px solid #ccc; text-align:center; font-weight:bold; font-size:120%; color:#333; margin-bottom:30px; } /* 의사일정 - 회비별의사일정 보기 제목표시 */

.board_view table .vod_content { width:calc(100% - 46px); padding:20px; border:3px solid #ccc; height:200px; overflow:auto; margin-top:20px; margin-bottom:30px; }
 

.board_view table tbody td.addfile ul li { margin-bottom:3px;  }



.board_view table tbody td .imgarea { position:relative; overflow:hidden; display:block;}
.board_view table tbody td .imgarea .abtn_filedownload { position:absolute; left:calc(50% - 50px); bottom:5px; width:100px; height:30px; line-height:30px; background:rgba(17,61,142,0.7); color:#fff !important; text-align:center; display:block; }



			/* 관리자 포토의정 */
.board_view table tbody td a.photoSubject:link,
.board_view table tbody td a.photoSubject:visited { text-decoration:none; color:#113d8e; font-weight:bold; font-size:110%;  }
.board_view table tbody td a.photoSubject:active,
.board_view table tbody td a.photoSubject:focus,
.board_view table tbody td a.photoSubject:hover{ color:#da131a; }

.board_view table tbody td .iconbar1 { height:30px; line-height:30px;  padding:0 10px; border-radius:3px; background:#06c; color:#fff; text-align:center; display:inline-block;  margin-right:10px; }
.board_view table tbody td .iconbar2 { height:30px; line-height:30px;  padding:0 10px; border-radius:3px; background:#5faf00; color:#fff; text-align:center; display:inline-block;  margin-right:10px; }
.board_view table tbody td .iconbar3 { height:30px; line-height:30px;  padding:0 10px; border-radius:3px; background:#22aaf8; color:#fff; text-align:center; display:inline-block;  margin-right:10px; }

.board_view table tbody td .thumbnail { margin:5px; }




.print { text-align:right; padding-right:5px; margin-bottom:10px; }
.print .abtn_print { height:30px; line-height:30px; padding:0 13px 0 40px; border-radius:3px; background:#1a98b5 url(/council/images/egovframework/com/inc/icon_print.gif) no-repeat 12px 50%; color:#fff; text-decoration:none; display:inline-block;  }




@media (min-width:769px) and (max-width:1200px){
	.board_view table tbody td.contentview img { width:100%;  }
	.board_view table tbody td span.addicon img { width:20px; }
	
}

@media (max-width:768px){
	.board_view table { }
	.board_view table tbody th { display:none; }
	.board_view table tbody td.itemtd .subject {  }

	.board_view .noticeTxt { display:block; margin-bottom:10px; }
	
	.spp_table { overflow:auto; } /* 청원처리현황 */
	.spp_table table { width:700px; margin:0 auto; }
	.spp_table table tbody th { display: table-cell;}
	
	.board_view .garoscroll { overflow: auto; }

	.board_view table tbody td.contentview { }

	.board_view table tbody td.contentview img { width:100%;  }
	.board_view table tbody td span.addicon img { width:20px; }

	.board_view table tbody td.addfile li { font-size:85%; }

	.board_view table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:320px !important; height:180px !important; margin:0 auto 20px;}
	/*.board_view table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:100% !important; height:57% !important; margin:0 auto 20px;}*/

}



/* 게시판보기2 */
.board_view2 { width:100%; padding-bottom:20px; border-bottom:1px solid #ddd; margin-bottom:25px; }
.board_view2 .subject { width:100%; padding:30px 25px; border:5px solid #ddd; margin-bottom:50px; }
.board_view2 .subject h1 { color:#113d8e; font-family:pgovb; font-size:180%; letter-spacing:-1.5px; margin-bottom:10px;   }

.board_view2 .bv_content { margin-bottom:20px; }
.board_view2 .bv_content ul { margin-bottom:30px; }


.board_view2 .bv_bottom { width:100%; padding:30px 25px; background:#f4f4f4; }
.board_view2 .bv_bottom dl { width:100%; padding:0 20px; overflow:hidden; }
.board_view2 .bv_bottom dt { float:left; width:150px; height:50px; line-height:50px; border-radius:25px; background:#ff4a0c; color:#fff; font-family:pgovb; font-size:140%; letter-spacing:-1.5px; text-align:center; margin-right:30px; }
.board_view2 .bv_bottom dd { margin-left:180px; width:calc(100% - 180px); padding-left:10px; background:url(/img/common/blt_blue.gif) no-repeat 0 10px; margin-top:12px; }


@media (max-width:768px){
	.board_view2 .bv_bottom { padding:20px 15px; }
	.board_view2 .bv_bottom dl { padding:0; }
	.board_view2 .bv_bottom dt { float:none; margin-right:0px; margin-bottom:10px; }
	.board_view2 .bv_bottom dd { margin-left:0px; width:100%; margin-top:0px; }
}
















/* 게시판 글쓰기 */
.board_write { width:100%; }
.board_write table { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:2px solid #333; margin-bottom:25px; font-size:95%; }

.board_write table .thtd1 { width:20%; }
.board_write table .thtd2 { width:80%; }


.board_write table tbody th,
.board_write table tbody td { height:61px; padding:9px 15px 8px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; color:#000; font-weight:normal; }
.board_write table tbody th { background:#fbfbfb; }
.board_write table tbody td { text-align:left; border-right:none; }

.board_write table tbody td.writer { font-weight:bold; color:#000; }
.board_write table tbody td .stxt { font-size:90%; color:#999; padding-left:10px; }

table td.addfile { position:relative; }
table td.addfile .file_addfile { width:80%; height:36px; box-sizing:border-box; font-size:95%; margin: 1px 0; }

table td.addfile .addplus { position: absolute; right:10px; top:10px; width:136px; height:40px; line-height:40px; border:none; border-radius:3px; background:#555; color:#fff; text-align: center; font-size:85%; text-decoration: none; display: inline-block;margin-left: 5px;}

table td.addfile .removeFileBtn { position:relative; top:1px; float:right; width:70px; height:32px; line-height:32px; border:none; border-radius:3px; background:#da131a; color:#fff; text-align: center; font-size:85%; text-decoration: none; display: inline-block; }


.ulcommitteelist li,
.ulmemberlist li  { float:left; margin-right:15px; }

.board_view table tbody td .ui-datepicker-trigger { float:none !important; }


.board_write table td ul#editable { width:100%; overflow:hidden; }
.board_write table td ul#editable li { float:left; margin-right:15px; }
.board_write table td ul#editable li img { display:block; }
.board_write table td ul#editable li input { margin-left:5px; }

@media (max-width:768px){
	.board_write table tbody th,
	.board_write table tbody td { padding:9px 5px 8px 5px; font-size:90%; }
	.board_write table tbody th { letter-spacing:-1px; }
	.board_write table tbody td .stxt { padding-left:0; display:block; margin-top:7px; }
	
	#text_email2 { width:100%; height:30px; line-height:30px; border:1px solid #ccc; padding-left:10px; display:block; box-sizing:border-box;  margin:3px 0; }
	#select_email3 { width:100%; height:32px; line-height:32px; border:1px solid #ccc; padding-left:10px; display:block; box-sizing:border-box;  }
}



/* 비밀번호 확인 */
.passwordbox { width:100%; border:5px solid #ddd; padding:30px 25px; box-sizing:border-box; }
.passwordbox .txt1 { padding:0 0 10px 30px; background:url(/council/images/common/blt_depth2.png) no-repeat 10px 5px; }
.passwordbox .formarea { padding:15px 0; text-align:center; border-top:1px solid #eee; border-bottom:1px solid #eee; }
.passwordbox .formarea label.skiplabel { display:none; }
.passwordbox .formarea .submit_ok { width:70px; height:30px; line-height:30px; text-align:center; background:#666; color:#fff; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }
.passwordbox .stxt { text-align:center; margin-top:10px; }


@media (max-width:768px){
	.passwordbox { padding:15px 10px; font-size:85%; }
	.passwordbox .formarea { padding:15px 0; }
	.passwordbox .formarea .submit_ok { width:60px; height:32px; line-height:32px; text-align:center; background:#666; color:#fff; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }
	.passwordbox .stxt { color:#999; }
}










/* 의안보기 */
.billViewTop { width:100%;  }
.billViewTop .complateBill { height:40px; line-height:40px !important; padding:0 15px; border-radius:5px; background:#f6a31f; color:#fff; display:inline-block; }

.billView { width:100%; font-size:110%; margin-bottom:20px; }
.billView .sTitle { color:#04245e; font:120% pgovb; margin-bottom:10px;  }
.billView .sTitle:before { content:''; position:relative; top:2px; width:20px; height:20px; border-radius:50%; border:5px solid #ff6e17; box-sizing:border-box; display:inline-block; margin-right:7px; }
.billView table { border-top:1px solid #888;  margin-bottom:40px; }
.billView th { background:#000; }

.billView table .itemtd { position:relative; padding:20px 0 30px; text-align:center; }
.billView table .itemtd .billSubject { width:100%; padding:20px 10px; border-radius:10px; background:#f4f4f4; color:#062051; font:normal 200% pgovb; display:block; margin-bottom:15px; }
.billView table .itemtd span { padding-left:10px; }
.billView table .itemtd span:first-child { padding-left:0px; }
.billView table .itemtd span:after { content:'|'; padding-left:15px; color:#ddd; font-family:gulim; display:inline-block; }
.billView table .itemtd span:first-child::after,
.billView table .itemtd span:last-child::after { display:none; }

.billView table td .none { color:#888; }
.billView table td .exp { color:#666; font-size:90%; margin:10px 0 0 5px;  }

/* 홈페이지 의안게시버튼*/
.billView table .itemtd .button_billPosting { position:absolute; right:0; top:75px; height:40px; line-height:40px; padding:0 15px 0 15px; border-radius:5px; background:#04235b; color:#fff; font-size:95%; font-family:pgovb; display:inline-block; margin-bottom:10px;  }
.billView table .itemtd .button_billPosting span { position:relative; top:-1px; padding-left:30px; background:url(/bill/images/egovframework/com/common/icon_writer.png) no-repeat 0 52%; display:inline-block; }

@media (max-width:768px){
	.button_billPosting { clear:both; float:left; margin-top:10px; }
}



.billView th { width:20%; padding:15px 0; text-align:center; color:#333; background:#ecf2fe; border-right:1px solid #ddd; border-bottom:1px solid #ddd; font-weight:normal;}
.billView td { width:auto; padding:13px 15px 13px 15px; border-bottom:1px solid #ddd; }


.billView th span { display:block; margin-bottom:10px; }
.billView th .chk { float:none; margin:0 auto; }




/*.billView td.billSubject p { color:#062051; font:normal 150% pgovb; text-align:center; display:block; }*/

.billView td .name { padding:10px 20px; background:#d6e0eb; color:#234a74; border-radius:5px; display:inline-block; margin:3px 6px; }

.billView td ul.openMbrs li { float:left; margin:5px 10px;}

.billView td .exam-wrap { overflow:hidden;  }
.billView td .exam-wrap .form-chip { float:left; /*width:auto; height:40px; line-height:40px; padding:0 10px; border-radius:3px; background:#ccc; color:#222;*/ display:inline-block; margin:5px 10px; }
.billView td .exam-wrap .member-item { display:inline-block; margin:3px 0; }
 
.billView td ul.exam-wrap { display:flex; flex-wrap:wrap; justify-content:flex-start; gap:10px;}
.billView td ul.exam-wrap li { height:40px; line-height:40px; padding:0 12px; border-radius:3px; background:#638acf; color:#fff; display:inline-block; }


.billView td .alert-success { margin-top:10px; }


.billView td .na { padding-left:10px; color:#777; margin-bottom:20px;}


.billView td .inTable { font-size:90%; }
.billView td .inTable th,
.billView td .inTable td { padding:10px 15px !important; border-right:1px solid #ddd; border-bottom:1px solid #ddd; text-align:center; }

.billView td .inTable th { background:#f4ecfe;  }

.billView td .addFile li { margin-bottom:10px;}
.billView td .addFile li:last-child { margin-bottom:0; }

.billView td .addFile li img { position:relative; top:3px; width:16px; }



.billView td .signArea { position:relative; max-width:600px; width:100%; margin:15px auto; }
.billView td .signArea img { width:100%; max-width:600px; border:1px solid #ddd; margin-bottom:20px; }
.billView td .signArea .signComplate { margin-bottom:20px;}

.billView td .signArea .subjectBar { max-width:700px; width:100%; height:40px; line-height:40px; border-radius:5px 5px 0 0; background:#113d8e; color:#fff; font-size:95%; font-family:pgovb; text-align:center; display:inline-block; }
.billView td .signArea .subjectBar.type2 { background:#185b70;}
.billView td .signArea .subjectBar span { font-size:95%; font-family:pgovm; display:inline-block; margin-left:10px; }
.billView td .signArea .canvasArea { max-width:700px; width:100%; }
.billView td .signArea canvas { /*width:100%; height:100%;*/ border:1px solid #ddd; display:block; margin-bottom:10px; }
.billView td .signArea .canvasBtn { padding:10px 15px 10px 15px; border-radius:5px; background:#333; color:#fff; font-size:90%; display:inline-block; } 
.billView td .signArea .canvasBtn.type1 { float:left; padding-left:37px; background:#333 url(/bill/images/egovframework/com/common/icon_reset.png) no-repeat 15px 15px; }
.billView td .signArea .canvasBtn.type2 { float:right; padding-left:35px; background:#585d94 url(/bill/images/egovframework/com/common/icon_name.png) no-repeat 15px 15px; }


.billView td .signArea .ext1 { color:#113d8e; margin-bottom:5px; }
.billView td .signArea .agreement1 { margin-right:20px; margin-bottom:20px; }
.billView td .signArea .agreement1:before { content:''; position:relative; top:2px; width:18px; height:18px; border-radius:50%; border:5px solid #00f; box-sizing:border-box; display:inline-block; margin-right:7px; }

.billView td .signArea > ul { max-width:600px; width:100%; padding:1px 0 0 1px; display:flex; flex-wrap:wrap; justify-content:space-between; gap:0 20px; margin:0 auto 20px; }
.billView td .signArea > ul li { width:calc(50% - 10px); border:1px solid #ddd; text-align:center; margin:-1px 0 0 -1px; }
.billView td .signArea > ul li.th { height:50px; line-height:50px; background:#f0effa; font-size:120%; font-weight:bold;  }
.billView td .signArea > ul li.td { height:200px; line-height:1.5; padding:15px; background:#fff; display:flex; justify-content:center; align-items:center;  }
.billView td .signArea > ul li.td p.on { width:100%; height:100%; border-radius:20px; background:#709cef; color:#fff; display:flex; justify-content:center; align-items:center; }



.billView td .signArea > ul li.td .radio_vote { appearance: none;
  -webkit-appearance: none; /* 사파리 지원 */  
  width: 26px;
  height: 26px;
  border: 2px solid #ddd;
  border-radius: 50%;
  
  /* 핵심: 내부 요소를 정중앙에 배치 */
  display: inline-grid;
  place-content: center; 
  
  vertical-align: middle;
  margin: 0;
  box-sizing:border-box;
}

	
.billView td .signArea > ul li.td .radio_vote::before { content: "";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  transform: scale(0); /* 기본 상태: 크기 0 */
  transition: 120ms transform ease-in-out;
  background-color: #113d8e; }


.billView td .signArea > ul li.td .radio_vote:checked::before { transform: scale(1); /* 체크 시 원래 크기로 */}
.billView td .signArea > ul li.td .radio_vote:checked { border-color: #4A90E2;}


	/* 접근성을 위해서 */
/*.billView td .signArea > ul li.td .radio_vote:focus-visible { border:2px solid #4A90E2; outline-offset: 3px; box-shadow: 0 0 0 4px rgba(255, 90, 95, 0.2);  border-radius: 50%;}*/




.billView td .signArea > ul li.td label { font:250% pgovb; margin-left:10px; }


/*
.billView td .signArea > ul li.td a:link,
.billView td .signArea > ul li.td a:visited { width:100%; height:100%; border-radius:10px; background:#f4f4f4; color:#888; font-size:250%; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; transition:0.4s; }
.billView td .signArea > ul li.td a:active,
.billView td .signArea > ul li.td a:focus,
.billView td .signArea > ul li.td a:hover { background:#113d8e; color:#fff; }
.billView td .signArea > ul li.td a.on { background:#113d8e; color:#fff; }
*/

.billView td .signArea > ul li.td a span { width:100%; font-size:60%; display:block; margin-bottom:-50px;  }


.billView td .signArea > ul li.th .icon1 { height:30px; line-height:30px; padding:0 10px; border-radius:3px; background:#113d8e; color:#fff; font-size:90%; font-weight:normal; display:inline-block; }
.billView td .signArea > ul li.th .icon2 { height:30px; line-height:30px; padding:0 10px; border-radius:3px; background:#da131a; color:#fff; font-size:90%; font-weight:normal; display:inline-block; }


.billView td .signArea .abtn_vote { width:180px; height:60px; line-height:60px; border-radius:5px; background:#113d8e; color:#fff; font-size:120%; text-align:center; transition:0.3s; display:block; margin:0 auto 40px; }

.billView td .signArea .abtn_vote.cancel { background:#da131a; }




.billView td .signArea .alrim { font-size:95%; margin-top:6px; padding-left:10px; position:relative; }
.billView td .signArea .alrim:before { content:''; position:absolute; left:0; top:12px; width:3px; height:3px; background:#ff6c00; display:block; margin-right:7px; }
.billView td .signArea .alrim2 { margin-top:6px; }
.billView td .signArea .alrim span { color:#666; margin-right:10px; display:inline-block;}
.billView td .signArea .alrim1 strong { color:#229707; }
.billView td .signArea .alrim2 strong { color:#8312c3; }

.billView td .signArea strong .type1 { color:#113d8e; margin:0 5px 0 6px; }
.billView td .signArea strong .type2 { color:#da131a; margin:0 5px 0 6px; }


.billView td .signArea > ul.ul1 { max-width:300px; width:100%; padding:1px 0 0 1px; display:block;  margin:0 auto 20px; }
.billView td .signArea > ul.ul1 li { width:100%; }

@media (max-width:1024px){
	.billView td.billSubject p { top:0px; width:100%; margin-bottom:5px;}
}


@media (max-width:768px){
	.billView { font-size:95%; }
	.billView th { width:18%; }

	.billView td .name { padding:5px 10px; }

	.billView td ul.openMbrs li { margin:3px 6px;}

	.billView td .exam-wrap .form-chip { margin:3px 6px; }

	.billView td .na { padding-left:6px; }

	.billView td .inTable { font-size:85%; }

	.billView td .signArea > ul li.td { padding:5px; }
	.billView td .signArea > ul li.td label { font:200% pgovb; display:block; margin:10px 0 0 0; }

	.billView td .signArea > ul li.td p.on { flex-wrap:wrap; }
	.billView td .signArea > ul li.td p.on label { width:100%; font:200% pgovb; display:block; margin-top:-70px; }




	.billView td .signArea .canvasBtn.type1 { background:#333 url(/bill/images/egovframework/com/common/icon_reset.png) no-repeat 15px 13px; }
	.billView td .signArea .canvasBtn.type2 { background:#585d94 url(/bill/images/egovframework/com/common/icon_name.png) no-repeat 15px 13px; }



}











